## r-cran-lisreltor 0.1.4

=== DESCRIPTION ===
Package: lisrelToR
Type: Package
Title: Import output from LISREL into R
Version: 0.1.4
Date: 2013-05-08
Depends: R (>= 2.15.0)
Author: Sacha Epskamp
Maintainer: Sacha Epskamp <mail@sachaepskamp.com>
Description: This is an unofficial package aimed at automating the
        import of LISREL output in R.  This package or its maintainer
        is not in any way affiliated with the creators of LISREL and
        SSI, Inc.
License: GPL-2
Packaged: 2013-05-08 13:34:56 UTC; sacha
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-05-08 16:54:11
