=== debian/changelog ===
r-cran-lisreltor (0.1.4-3) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:00:47 +0200

r-cran-lisreltor (0.1.4-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Mar 2020 18:29:04 +0100

r-cran-lisreltor (0.1.4-1) unstable; urgency=medium

  * Initial release (closes: #940623)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 23:13:30 +0200
