=== debian/control ===
Source: r-cran-lisreltor
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lisreltor
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lisreltor.git
Homepage: https://cran.r-project.org/package=lisrelToR
Rules-Requires-Root: no

Package: r-cran-lisreltor
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: import output from LISREL into GNU R
 This is an unofficial package aimed at automating the
 import of LISREL output in R.  This package or its maintainer
 is not in any way affiliated with the creators of LISREL and
 SSI, Inc.
