## r-cran-lisreltor 0.1.5

=== DESCRIPTION ===
Package: lisrelToR
Type: Package
Title: Import Output from 'LISREL' into 'R'
Version: 0.1.5
Depends: R (>= 2.15.0)
Author: Sacha Epskamp
Maintainer: Sacha Epskamp <mail@sachaepskamp.com>
Description: This is an unofficial package aimed at automating the import of 
            'LISREL' <https://ssicentral.com/index.php/products/lisrel/> output 
            in R. This package or its maintainer is not in any way affiliated with 
            the creators of 'LISREL' and 'SSI, Inc'.
License: GPL-2
NeedsCompilation: no
Packaged: 2022-05-09 11:48:01 UTC; Sacha
Repository: CRAN
Date/Publication: 2022-05-09 12:10:08 UTC
