=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/lisrelToR_([-\d.]*)\.tar\.gz
